Opened 9 months ago

#12080 new Bug report

Update LSMinimumSystemVersion in Info.plist for macOS

Reported by: blackthroat Owned by:
Priority: low Component: FileZilla Client
Keywords: macOS Cc:
Component version: 3.46.3 Operating system type: OS X
Operating system version: 10.12.6

Description

Info.plist needs to be updated for the macOS app to reflect FileZilla's latest (3.46.3) system requirements, which is 10.13.2

Currently reads as follows:

<key>LSMinimumSystemVersion</key>
<string>10.11</string>

Change History (0)

Note: See TracTickets for help on using tickets.